package com.dev.swms.server.action.formatter;

import java.text.ParseException;
import java.text.SimpleDateFormat;
import java.util.Date;
import java.util.List;

import com.dev.energy.server.format.Formatter;

public class LocationAgeFormatter  implements Formatter {
	
	public String format(String property, Object locationCode, List origenData,
			String referenceModel, String locale) {
			if(locationCode.equals("FC")){
				return "<div style='background-color:red' >" + locationCode + "</div>";
			}
			return locationCode.toString();
	}

}
